@charset "utf-8";

.spnavi-menu {    display: none !important;}
.oneline {  white-space: nowrap; }

/* トップページ */
#wrapper {
    margin: 0px auto;
    padding: 0;
    text-align: center;
    line-height: 130%;
}
#message {
    width: 100%;
    padding: 1em 0;
    background-color: #fdd959;
    background-image: url(/image2/top_mainimage01_bg1.png);
}
#message .message-main {
    display: block;
    width: 1060px;
    max-width: 100%;
    height: auto;
    margin: 0 auto;
}
#caution {
    width: 100%;
    padding: 2em 0;
    /* padding: 8em 0; */
    background-color: #fff;
}
#caution .caution-main {
    display: block;
    width: 1060px;
    max-width: 100%;
    height: auto;
    margin: 0 auto;
}
#caution .caution-main .inner1,
#caution .caution-main .inner2 {
    display: block;
    margin: 30px 0;
    padding: 0 1em;
    text-align: left;
}
#caution .caution-main .inner1 .iconimg1 {    width: 15%;}
#caution .caution-main .inner1 .iconimg2 {    width: 76%;}
#caution .caution-main .inner2 .iconimg1 {    width: 14%;}
#caution .caution-main .inner2 .iconimg2 {    width: 21.5%;}

#osusume {
    width: 100%;
    padding: 3em 0;
    /* padding: 12em 0; */
    background-color: #f9dab0;
    background-image: url(/image2/top_mainimage3-bg1.png);
}
#osusume .osusume-main {
    display: block;
    width: 1060px;
    max-width: 100%;
    height: auto;
    margin: 0 auto;
}
#osusume .osusume-main .inner1 {    width: 100%;}
#osusume .osusume-main .inner2 {    width: 90%; margin: 0 auto;}
#osusume .osusume-main .inner1,
#osusume .osusume-main .inner2 {
    display: block;
    margin: 0 auto;
}
#osusume .osusume-main .inner1 .iconimg1 {    width: 49%;}
#osusume .osusume-main .inner1 .iconimg2 {    width: 49%;}
#osusume .osusume-main .inner2 .iconimg1 {    width: 49%; margin: 1.8em 0;}
#osusume .osusume-main .inner2 .iconimg2 {    width: 49%;}

#yosan {
    width: 100%;
    padding: 5em 0;
    background-color: #61c1be;
    overflow: hidden;
}
#yosan .yosan-main {
    display: block;
    width: 975px;
    max-width: 100%;
    height: auto;
    margin: 0 auto;
}
#yosan .yosan-main .inner1 {    width: 100%; margin-bottom: 30px;}
#yosan .yosan-main .inner2 {    width: 100%; margin-bottom: 15px;}
#yosan .yosan-main .inner3 {    width: 100%;}

#yosan .yosan-main .inner3 .iconimg1 {    width: 49%; float: left; margin-bottom: 15px;}
#yosan .yosan-main .inner3 .iconimg2 {    width: 49%; float: right; margin-bottom: 15px;}

#money {
    width: 100%;
    padding: 6em 0 0 0;
    background-color: #f9dab0;
    background-image: url(/image2/top_mainimage3-bg1.png);
}
#money .money-main {
    display: block;
    width: 1060px;
    max-width: 100%;
    height: auto;
    margin: 0 auto;
}
#money .money-main .inner1 {    width: 100%;}

#omakase {
    width: 100%;
    padding: 2em 0;
    background-color: #61c1be;
}
#omakase .omakase-main {
    display: block;
    width: 1060px;
    max-width: 100%;
    height: auto;
    margin: 0 auto;
}
#omakase .omakase-main .inner1 {    width: 94%; margin: 0 3%;}

#tel {
    width: 100%;
    padding: 2em 0 0 0;
    background-color: #00a6e7;
}
#tel .tel-main {
    display: block;
    width: 1060px;
    max-width: 100%;
    height: auto;
    margin: 0 auto;
}
#tel .tel-main .inner1 {    width: 94%; margin: 0 3%;}

/* 共通 */
.site-body {
    padding: 2.5em 0;
}
.inner1 h2 {
    max-width: 15em;
    text-align: center;
    color: #fff;
    font-size: 25pt;
    line-height: 1.0;
    background-color: #00a6e6; 
    margin: 0 auto 1.25em auto;
    padding: 0.6em 0 0.5em;
    border: 8px solid #000;
    border-radius: 9999px;
    box-shadow: 2px 6px 0px 1px rgba(0, 0, 0, 1);
}
#about .inner1 h2 {    max-width: 15em;}
#biz .inner1 h2 {    max-width: 9em;}
#contact .inner1 h2 {    max-width: 12em;}
.inner1 p {
    margin: 0.5em 0 1em 0;
    line-height: 1.75;
}
.inner1 ol,
.inner1 ol li {    list-style-type: decimal;}
.inner1 ol {
    margin: 0;
    padding-left: 1.5em;
    line-height: 2.0;
}
.inner1 ul,
.inner1 ul li {    list-style-type: disc;}
.inner1 ul {
    margin: 0;
    padding-left: 1.5em;
    line-height: 2.0;
}
.inner1 table tr:first-child>*:first-child {    border-radius: 20px 0 0 0;}
.inner1 table tr:first-child>*:last-child {    border-radius: 20px 20px 0 0;}
.inner1 table tr:last-child>*:first-child {    border-radius: 0 0 0 20px;}
.inner1 table tr:last-child>*:last-child {    border-radius: 0 0 20px 0;}

/* 会社概要 */
#about {
    width: 100%;
    padding: 0 0 5em 0;
    background-color: #61c1be;
}
#about .about-main {
    display: block;
    width: 975px;
    max-width: 100%;
    height: auto;
    margin: 0 auto;
    text-align: left;
}
#about .about-main .inner1 {
    width: 100%;
    margin-bottom: 15px;
    overflow: hidden;
    line-height: 1.75;
}
#about .about-main .inner1 table {
    border-radius: 20px;
    background-color: #fff;
    max-width: 750px;
    margin: 0 auto;
    margin-bottom: 5em;
}
:where(:not(.wp-block-table))>table {
    border: 0px !important;
}
#about .about-main .inner1 table td {
    border: none;
    border-left: 2px solid #00a6e6;
    padding: 0.75em 1.5em 0.5em 1.5em;
    vertical-align: top !important;
}
#about .about-main .inner1 table tr:nth-child(odd) td {
    background: #d4e7f5;
}
#about .about-main .inner1 table td.name {
    border-left: 0px;
    white-space: nowrap;
}
#about .about-main .inner1 table .titlecel {
    background-color: #00a6e6 !important;
    color: #fff;
    font-size: 16pt;
    font-weight: bold;
    line-height: 1.0;
}
#about .about-main .inner1 table iframe {
    width: 98%;
    margin: 1em 0;
}
#about .about-main .inner2 {    width: 100%; margin-bottom: 15px;}
#about .about-main .inner2 .concept-box {
    display: block;
    max-width: 800px;
    border-radius: 20px;
    background-color: #fff;
    margin: 5em auto;
}
#about .about-main .inner2 .concept-title {
    display: block;
    max-width: 100%;
    background-color: #00a6e6;
    color: #fff;
    border-radius: 20px 20px 0 0;
    padding: 0.75em 1.5em;
    font-size: 14pt;
    font-weight: bold;
}
#about .about-main .inner2 .concept-txt {
    display: block;
    max-width: 100%;
    padding: 0.5em 1.5em;
}
#about .about-main .inner2 .concept-txt ol {
    margin: 0;
    counter-reset: number;
    list-style-type: none !important;
    padding: 0.5em;
    background: #fff;
}
#about .about-main .inner2 .concept-txt ol li {
    position: relative;
    line-height: 2;
    padding: 0 0.5em 0 1.5em;
    list-style-type: none !important;
    font-size: 1.25em;
    font-weight: bold;
}
#about .about-main .inner2 .concept-txt ol li:before {
    /* デザイン */
    position: absolute;
    counter-increment: number;
    content: counter(number);
    display:inline-block;
    background: #5c9ee7;
    color: white;
    font-weight:300;
    font-size: 1.0;
    border-radius: 50%;
    left: 0;
    width: 1.1em;
    height: 1.1em;
    line-height: 1.2;
    text-align: center;
    /* 配置調整 */
    top: 0.95em;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
}
#about .about-main .inner2 .reason-title {
    display: block;
    max-width: 800px;
    margin: 4em auto 0;
	padding: 0.5em;
	font-size:28pt;
    font-weight: bold;
    text-align: center;
    line-height: 1.5;
    letter-spacing: 0.1em;
}
#about .about-main .inner2 .reason-body {
	display: flex;
	justify-content: space-between;
  	flex-wrap: wrap;
	align-items: stretch;
    max-width: 800px;
    margin: 0 auto;
}
#about .about-main .inner2 .reason-box1 {
	/* flex-basis: 40%; */
    flex-basis: 44%;
    background-color: #fff;
	margin: 15px 3% 20px;
	padding: 1.0em 2%;
	font-size:12pt;
    line-height: 1.75;
    border: 2px solid #000;
    border-radius: 20px;
    box-shadow: 6px 10px 0px 0px rgba(0, 0, 0, 1);
    text-align: center;
}
#about .about-main .inner2 .reason-box1 p {
    margin: 0.5em 0;
}

/* 事業紹介 */
#biz {
    width: 100%;
    padding: 0 0 3em;
    background-color: #61c1be;
}
#biz .inner1 {
    width: 100%;
    margin: 0 auto;
    margin-bottom: 15px;
    padding: 0 3%;
    text-align: left;
}
#biz .inner1 ul {
    margin: 0.5em 0 1em 0;
    padding-left: 1.5em;
}
#biz .inner1 ul li {
    margin: 0.75em 0;
    line-height: 1.75;
}
#biz .inner1 ul li a.pamphlet {
    margin: 0.5em 0;
}
#biz .inner1 .concept-box {
    display: block;
    max-width: 800px;
    border-radius: 20px;
    background-color: #fff;
    margin: 0 auto 5em auto;
    overflow: hidden;
}
#biz .inner1 .concept-box ul {
    margin: 1em 1em 2em;
}
#biz .inner1 .concept-title {
    display: block;
    max-width: 100%;
    background-color: #00a6e6;
    color: #fff;
    border-radius: 20px 20px 0 0;
    padding: 0.75em 1.5em;
    font-size: 14pt;
    font-weight: bold;
}
#biz .inner1 .concept-txt {
    display: block;
    max-width: 100%;
    padding: 0.5em 1.5em;
	display: flex;
	justify-content: space-between;
  	flex-wrap: wrap;
    align-items: flex-end;
}
#biz .inner1 .concept-txt h3 {
    display: block;
    width: 100%;
    margin: 1em 0;
}
#biz .inner1 .concept-txt p {
    line-height: 1.75;
    margin: 0.5em 0 1em 0;
}
#biz .inner1 .bender-box {
    flex-basis: 44%;
    float: left;
    margin: 1em 3%;
    border-bottom: 1px solid #d4e7f5;
}
#biz .layout3 .bender-box {
    flex-basis: 30.333%;
    float: left;
    margin: 1em 1.5%;
    border-bottom: 1px solid #d4e7f5;
}
#biz .inner1 .bender-box .benderlogo {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    min-height: 70px;
	padding: 0;
	font-size:10pt;
    text-align: center;
}

#biz .inner1 .bender-box .benderlink {
    display: block;
    width: 100%;
	padding: 0.75em 0;
	font-size: 10pt;
    text-align: center;
}
#biz .inner1 .bender-box .benderlink a {
    display: block;
    width: auto;
    margin: 0.1em 0;
    font-weight: bold;
}
#biz .inner1 a.pamphlet {
    background-color: #00a6e6;
    color: #fff;
    padding: 0.1em 0.3em;
    text-decoration: none;
}
#biz .inner1 li a.pamphlet {
    font-size: 0.95em;
}
#biz .inner1 .concept-txt .suigai-l {
    display: block;
    width: 35%;
    float: left;
    margin: 1em 0;
}
#biz .inner1 .concept-txt .suigai-r {
    display: block;
    width: 63%;
    float: right;
    margin: 1em 0;
}

/* お問い合わせ */
#contact {
    width: 100%;
    padding: 0;
    background-color: #61c1be;
}
#contact .inner1 {
    width: 100%;
    margin-bottom: 15px;
    padding: 0;
    text-align: left;
}
#contact .inner1 .concept-box {
    display: block;
    max-width: 800px;
    border-radius: 20px;
    background-color: #fff;
    margin: 0 auto 5em auto;
}
#contact .inner1 .concept-title {
    display: block;
    max-width: 100%;
    background-color: #00a6e6;
    color: #fff;
    border-radius: 20px 20px 0 0;
    padding: 0.75em 1.5em;
    font-size: 14pt;
    font-weight: bold;
}
#contact .inner1 .concept-txt {
    display: block;
    max-width: 100%;
    padding: 0.5em 1.5em;
	display: flex;
	justify-content: space-between;
  	flex-wrap: wrap;
	align-items: stretch;
}
#contact .inner1 .concept-txt h3 {
    display: block;
    width: 100%;
    margin: 1em 0;
}
#contact .inner1 .concept-txt p {
    line-height: 1.75;
    margin: 0.5em 0 1em 0;
}

@media (max-width: 800px) {
#osusume {    padding: 5em 0;}
#osusume .osusume-main .inner1,
#osusume .osusume-main .inner2 {
    width: 94%;
    margin: 0 4%;
    margin: 0 auto;
}
#osusume .osusume-main .inner1 .iconimg1 {    width: 100%;}
#osusume .osusume-main .inner1 .iconimg2 {    width: 100%;}
#osusume .osusume-main .inner2 .iconimg1 {    width: 90%; margin: 1em 0 0.5em 0;}
#osusume .osusume-main .inner2 .iconimg2 {    width: 90%;}

#yosan .yosan-main .inner1 {    width: 94%; margin: 0 3% 30px 3%;}
#yosan .yosan-main .inner2 {    width: 94%; margin: 0 3% 15px 3%;}
#yosan .yosan-main .inner3 {    width: 94%;margin: 0 3%;}
#about .about-main .inner1 {    width: 94%; margin: 0 3% 30px 3%;}
#about .about-main .inner2 {    width: 94%; margin: 0 3% 30px 3%;}
}

@media (max-width: 769px) {
.pagebase h1.pagetitle {
    max-width: 11em;
    font-size: 25pt;
    margin: 0 auto 0.25em auto;
    padding: 0.6em 0 0.5em;
}
#biz .inner1 .bender-box {
    flex-basis: 46%;
    margin: 2%;
}
#biz .layout3 .bender-box {
    flex-basis: 46.0%;
    margin: 2%;
}
}

@media (max-width: 600px) {
#caution {
    padding: 1em 0;
}
#caution .caution-main {
    
}
#caution .caution-main .inner1,
#caution .caution-main .inner2 {
    text-align: center;
}
#caution .caution-main .inner1 .iconimg1 {    width: 30%; margin-bottom: 10px;}
#caution .caution-main .inner1 .iconimg2 {    width: 100%;}
#caution .caution-main .inner2 .iconimg1 {    width: 28%;}
#caution .caution-main .inner2 .iconimg2 {    width: 45%;}

#yosan .yosan-main .inner3 .iconimg1 {    width: 100%; float: none;}
#yosan .yosan-main .inner3 .iconimg2 {    width: 100%; float: none;}
#money {    padding: 3em 0 0 0;}

}
@media (max-width: 575px) {
.bousai-inner {
    width: 98%;
    margin: 0 auto;
}
}
@media (max-width: 480px) {
.pagebase h1.pagetitle {
    max-width: 11em;
    font-size: 23pt;
    margin: 0 auto 0.25em auto;
    padding: 0.6em 0 0.5em;
}
#about .about-main .inner1 h2 {
    width: 8em;
    font-size: 23pt;
    margin: 0 auto 1.25em auto;
    padding: 0.6em 0 0.5em;
}
#about .about-main .inner1 table td {
    display: block;
    /* width: 100%; */
    border: 0;
    padding: 0.75em 1.0em 0.5em 1.0em;
    overflow: hidden;
}
#about .about-main .inner1 table tr {
    border-top: 1px solid #00a6e6;
}
#about .about-main .inner1 table tr.titletr {
    border-top: 0;
}
.inner1 table tr:last-child>*:first-child {    border-radius: 0 0 0 0;}
.inner1 table tr:last-child>*:last-child {    border-radius: 0 0 20px 20px;}
#about .about-main .inner2 .concept-txt {
    padding: 0.5em 0.5em;
}
#about .about-main .inner2 .reason-box1 {
	flex-basis: 98%;
	margin: 15px 0 20px;
	padding: 1.0em 5%;
}
#biz .inner1 {
    padding: 0;
}
#biz .inner1 .bender-box {
    flex-basis: 80%;
    margin: 10%;
}
#biz .layout3 .bender-box {
    flex-basis: 80%;
    margin: 10%;
}
#biz .inner1 .concept-txt .suigai-l {
    width: 75%;
    float: none;
    margin: 1em auto 0 auto;
}
#biz .inner1 .concept-txt .suigai-r {
    display: block;
    width: 100%;
    float: none;
    margin: 0.5em auto 1em 0;
}

}
